Bug 441220 - [i18n][CJKI] Gedit rendering disorderly
[i18n][CJKI] Gedit rendering disorderly
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: gedit (Show other bugs)
9
i386 Linux
low Severity low
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
: i18n
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-04-07 04:30 EDT by Yu Shao
Modified: 2009-06-23 02:49 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-06-23 02:49:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Screenshot attached illustrating the problem (236.69 KB, image/png)
2008-04-07 04:30 EDT, Qing LIN
no flags Details
Image is showing correct Rendering (100.67 KB, image/png)
2009-06-17 07:01 EDT, A S Alam
no flags Details

  None (edit)
Description Qing LIN 2008-04-07 04:30:08 EDT
Description of problem:
In f9 beta-zh_CN, gedit rendering with different size from the original one.


Version-Release number of selected component (if applicable):
gedit-2.22.0-1.fc9.i386

How reproducible:
Always

Steps to Reproduce:
1.with zh_CN, start gedit
2.copy and paste the contents from the following URL:
http://i18n.brisbane.redhat.com/~llim/rendering/CJKI%20bold-nornal%20font%20compare
3.
  
Actual results:
Chinese characters are bigger and the content looks disorderly.

Expected results:
Should display the original content

Additional info:
Similar problem occurs in f9 alpha-ko_KR/zh_TW/ja_JP/zh_CN
Comment 1 Qing LIN 2008-04-07 04:30:09 EDT
Created attachment 301482 [details]
Screenshot attached illustrating the problem
Comment 2 Bug Zapper 2008-05-14 05:01:22 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Tony Fu 2008-09-09 23:10:39 EDT
requested by Jens Petersen (#27995)
Comment 5 Bug Zapper 2009-06-09 20:02:10 EDT
This message is a reminder that Fedora 9 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 9.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '9'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 9's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 9 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 A S Alam 2009-06-17 07:01:14 EDT
Created attachment 348239 [details]
Image is showing  correct Rendering

Fedora 11 has no issue like this

Note You need to log in before you can comment on or make changes to this bug.